<?php

namespace app\xzgl;

use think\admin\Plugin;

class Service extends Plugin
{
    protected $appName = '行政管理';
    protected $package = 'xzgl';

    public static function menu(): array
    {
        return [
            [
                'name' => '行政管理',
                'subs' => [
                    ['name' => '员工档案', 'icon' => 'layui-icon layui-icon-group', 'url' => 'xzgl/user/index'],
                ]
            ],
            [
                'name' => '证书管理',
                'subs' => [
                    ['name' => '员工证书管理', 'icon' => 'layui-icon layui-icon-auz', 'url' => 'xzgl/staff_cert/index'],
                    ['name' => '企业证书管理', 'icon' => 'layui-icon layui-icon-auz', 'url' => 'xzgl/company_cert/index'],
                ]
            ]
        ];
    }
}